AnsweredAssumed Answered

need help about writing plugin for spark 2.6.0

Question asked by Rainbow on Dec 8, 2009
Latest reply on Dec 15, 2009 by Konstantin

Hi all,

         I am very newer about plugin.I don't have experience about writing plugin.Now,I want to make plugin in Spark 2.6.0.I takes the times about 3 days at here.Pls help me about that.I only want to know steps of making plugin.I used Sparkplug kit.But it is low version.It is not ok for spark 2.6.0.Pls help me asap.Thank in advance.

Outcomes